The project is in a healthy, maintained state
Users need to install native packages to install an extension library that depends on native packages. It bores users because users need to install native packages and an extension library separately. native-package-installer helps to install native packages on "gem install". Users can install both native packages and an extension library by one action, "gem install".
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
 Dependencies

Development

 Project Readme

native-package-installer

Gem Version

Users need to install native packages to install an extension library that depends on native packages. It bores users because users need to install native packages and an extension library separately. native-package-installer helps to install native packages on "gem install". Users can install both native packages and an extension library by one action, "gem install".

License

Copyright (C) 2013-2020 Ruby-GNOME Project Team

LGPL-3 or later. See doc/text/lgpl-3.txt for details.